RSS   Vulnerabilities for 'Allen disk'   RSS

2017-05-31
 
CVE-2017-9307

 

 
SSRF vulnerability in remotedownload.php in Allen Disk 1.6 allows remote authenticated users to conduct port scans and access intranet servers via a crafted file parameter.

 
2017-05-28
 
CVE-2017-9249

 

 
Cross-site scripting (XSS) vulnerability in Allen Disk 1.6 allows remote authenticated users to inject arbitrary web script or HTML persistently by uploading a crafted HTML file. The attack vector is the content of this file, and the filename must be specified in the PATH_INFO to readfile.php.

 


Copyright 2018, cxsecurity.com

 

Back to Top